<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Current_Provider__c</fullName>
    <externalId>false</externalId>
    <inlineHelpText>This is the customers current provider</inlineHelpText>
    <label>Current Provider</label>
    <required>false</required>
    <trackFeedHistory>false</trackFeedHistory>
    <trackHistory>false</trackHistory>
    <type>Picklist</type>
    <valueSet>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>Charter Communications</fullName>
                <default>false</default>
                <label>Charter Communications</label>
            </value>
            <value>
                <fullName>Comcast</fullName>
                <default>false</default>
                <label>Comcast</label>
            </value>
            <value>
                <fullName>Cox Communications</fullName>
                <default>false</default>
                <label>Cox Communications</label>
            </value>
            <value>
                <fullName>Direct TV</fullName>
                <default>false</default>
                <label>Direct TV</label>
            </value>
            <value>
                <fullName>Mediacom</fullName>
                <default>false</default>
                <label>Mediacom</label>
            </value>
            <value>
                <fullName>NPG Cable</fullName>
                <default>false</default>
                <label>NPG Cable</label>
            </value>
            <value>
                <fullName>Time Warner/AOL</fullName>
                <default>false</default>
                <label>Time Warner/AOL</label>
            </value>
            <value>
                <fullName>None</fullName>
                <default>false</default>
                <label>None</label>
            </value>
            <value>
                <fullName>Other</fullName>
                <default>false</default>
                <label>Other</label>
            </value>
            <value>
                <fullName>Able Cable</fullName>
                <default>false</default>
                <label>Able Cable</label>
            </value>
            <value>
                <fullName>Eagle West</fullName>
                <default>false</default>
                <label>Eagle West</label>
            </value>
        </valueSetDefinition>
    </valueSet>
</CustomField>
